Subject: Ticket Assigned - Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 06:57:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do? Feedback for:  I haven’t received an email or SMS to confirm my order has arrived, what do I do? I made order and paid online but you guys, didn't reply to me.. I the money was deducted from my bank account I'm sure because it shows on watani online!!!!!!! 1 I need to talk to some people about it https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1381820